.button-display {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
}

.container {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

#image {
    width: 100%;
    margin-top: 2rem;
}

.image {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

body {
    padding: 0 2rem;
}